#bss-widgets {
    position: fixed;
    right: 0;
    top:112px;
    z-index: 999;
}
#bss-widgets .box-wrap {
    width: 600px;
    position: relative;
}
#bss-widgets .box-wrap a {
    position: absolute;
    right: 0;
}
#bss-widgets .box-wrap a img{
    -webkit-box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
    box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
}
#bss-widgets .box-wrap input {
    position: absolute;
    right: 137px;
    width: 500px;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    font-size:18px;
    color: #393939;
}
#bss-widgets .box-wrap input:focus  {outline:none}
#bss-widgets .box-wrap .empty-msg {
    position: absolute;
    right: 137px;
    width: 500px;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    font-size:18px;
    color: #393939;
    background: #fff;
    top: 50px;
    display: none;
}
#search-bss {display: none}
.box-info-bss {width: 550px; min-height: 400px; padding-bottom:20px;background: #fff; position: absolute; right: 0; z-index: 99999; display:none}
.close-widget {position: absolute; right: 0; width: 50px; height:50px; background: #999; color: #fff; text-align: center; line-height: 50px;font-size:20px;z-index: 99999}
.txt-faq {width:100%;position: relative; padding: 60px 20px 20px; min-height: 275px}
.hbg-kami {width: 100%; display: block;  float: left; text-align: center}
.txt-faq .question, .txt-faq .answer {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.txt-faq .question p {
    background: #090c36;
    padding: 20px;
    color: #fff;
    float: right;
}
.txt-faq .answer p {
    background: #8d9ea6;
    padding: 20px;
    color: #fff;
    float: right;
}
.txt-info-faq {font-size: 18px; color: #393939; margin-left: 20px;}

@media screen and (max-width: 768px) {
    #bss-widgets {
        top:50px;
        z-index: 999;
    }
    #bss-widgets .box-wrap a img{
        max-width: 50px;
        -webkit-box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
        -moz-box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
        box-shadow: -4px 10px 26px -7px rgba(0,0,0,0.75);
    }
    #bss-widgets .box-wrap input, #bss-widgets .box-wrap .empty-msg {
        right:50px;
        width: 45%;
        font-size: 0.8rem;
        height: 30px;
        line-height: 30px;
    }
    #bss-widgets .box-wrap .empty-msg {
        top:30px;
        font-size: 0.7rem;
        height: 20px;
        line-height: 20px;
        color: #666;
    }
    .box-info-bss {
        width: 53.5%;
        z-index: 999;
        min-height: 250px;
    }
    .txt-faq {
        padding: 2rem 0 0;
        min-height: 150px;
    }
    .txt-faq .question, .txt-faq .answer {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 0;
    }
    .txt-faq .question p, .txt-faq .answer p {
        padding: 0.5rem;
        font-size: 0.7rem;
        width: 85%;
    }
    .close-widget {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 1rem;
    }
    .txt-info-faq {
        font-size: 1rem;
        margin-left: 0.5rem;
        float:left;
    }
    .hbg-kami {text-align: left;padding-left: 0.5rem}
    .hbg-kami img {max-width: 85%}
}
